prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 ProtobufQtGuiTypes
Description: Qt ProtobufQtGuiTypes module
Version: 6.11.1
Libs: -L${libdir} -lQt6ProtobufQtGuiTypes
Cflags: -I${includedir}/QtProtobufQtGuiTypes -I${includedir} -DQT_PROTOBUFQTGUITYPES_LIB
Requires: Qt6ProtobufQtCoreTypes
